--- 
robocup2flash: false
team_r: 
  exception: false
  team_dir: /home/Yushan2014
  country: china
team_l: 
  exception: false
  team_dir: /home/Ri-one
  country: japan
statistics: false
scoreboard: true
